[KCM Locale]
Name=Arabic
Name[af]=Arabiese
Name[ar]=عربية
Name[az]=Ərabcə
Name[be]=Арабская
Name[bg]=Арабски
Name[bn]=আরবী
Name[br]=Arabeg
Name[bs]=Arapski
Name[ca]=Àrab
Name[cs]=Arabský
Name[cy]=Arabeg
Name[da]=Arabisk
Name[de]=Arabisch
Name[el]=Αραβικά
Name[eo]=Araba
Name[es]=Árabe
Name[et]=Araabia
Name[eu]=Arabiarra
Name[fa]=عربی
Name[fi]=Arabia
Name[fo]=Arabiskt
Name[fr]=Arabe
Name[ga]=Araibis
Name[gl]=Árabe
Name[he]=ערבית
Name[hi]=अरबी
Name[hr]=Arapski
Name[hsb]=Arabsce
Name[hu]=arab
Name[id]=Arab
Name[is]=Arabíska
Name[it]=Arabo
Name[ja]=アラビア語
Name[ko]=아라비아어
Name[lt]=Arabų
Name[lv]=Arābu
Name[mi]=Reo Arapia
Name[mk]=Арапски
Name[mn]=Араб
Name[ms]=Arab
Name[mt]=Għarbi
Name[nb]=Arabisk
Name[nds]=Araabsch
Name[nl]=Arabisch
Name[nn]=Arabisk
Name[nso]=Se-Arapo
Name[oc]=Arab
Name[pa]=ਅਰਬੀ
Name[pl]=Arabski
Name[pt]=Árabe
Name[pt_BR]=Árabe
Name[ro]=Arabă
Name[ru]=Арабский
Name[se]=Arábagiella
Name[sk]=Arabská
Name[sl]=arabsko
Name[sq]=Arabisht
Name[sr]=Арапски
Name[sr@Latn]=Arapski
Name[ss]=Si-Arabhu
Name[sv]=Arabiska
Name[ta]=அராபிக்
Name[tg]=Арабӣ
Name[th]=อารบิก
Name[tr]=Arapça
Name[uk]=Арабська
Name[uz]=Арабча
Name[ven]=Tshiarabiki
Name[vi]=Arabic (A? Rập) 
Name[wa]=Arabe
Name[xx]=xxArabicxx
Name[zh_CN]=阿拉伯语
Name[zh_TW]=阿拉伯語
Name[zu]=isi-Arabhu
